function toggleLanguageDisplay(event) {
		if (event.type == "mouseover") {
				document.getElementById(this.id.replace(/langMap$/, '') + "Language").style.visibility = "visible";
		}
		if (event.type == "mouseout") {
				document.getElementById(this.id.replace(/langMap$/, '') + "Language").style.visibility = "hidden";
		}
}
